
tf_recipes = {
mod = {author = "Andreas Demant"},
modpath = minetest.get_modpath(minetest.get_current_modname()),
modname = minetest.get_current_modname(),
}

minetest.log("action", "[MOD]"..tf_recipes.modname.." -- start loading ")
math.randomseed(os.time())
dofile(tf_recipes.modpath .. "/config.lua")
dofile(tf_recipes.modpath .. "/craftitems.lua")
dofile(tf_recipes.modpath .. "/juice_recipes.lua")
dofile(tf_recipes.modpath .. "/grinder_recipes.lua")
dofile(tf_recipes.modpath .. "/fermenter_recipes.lua")
dofile(tf_recipes.modpath .. "/seperate_recipes.lua")


minetest.log("action", "[MOD]"..tf_recipes.modname.." -- end loading ")

